.version.index /* version checker */
{
	color: #00001C;
	background-color: #BE706F;
}

.html
{
	background: #000000 url("../images/bg-page.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1278px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	background: #FFFFFF url("../images/bg2.jpg") no-repeat left top;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -52px;
	padding-top: 19px;
}

#u75
{
	z-index: 76;
	height: 63px;
	top: 0px;
}

#u75-bw
{
	z-index: 76;
}

#u337
{
	z-index: 102;
	width: 25px;
	top: 23px;
	left: 50%;
	margin-left: -470px;
}

#u330-4
{
	z-index: 98;
	width: 239px;
	min-height: 28px;
	top: 24px;
	left: 50%;
	margin-left: -437px;
}

#u242
{
	z-index: 77;
	width: 500px;
	margin-left: 230px;
}

#menuu248
{
	z-index: 79;
	width: 272px;
	top: 22px;
	left: 50%;
	margin-left: 197px;
}

#u249
{
	width: 89px;
	min-height: 23px;
	margin-right: -10000px;
}

#u252
{
	width: 89px;
	padding-bottom: 6px;
}

#u252:hover
{
	margin: 0px;
}

#u252:active
{
	margin: 0px;
}

#u255-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u252:active #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u298
{
	width: 89px;
	min-height: 23px;
	margin-right: -10000px;
	left: 91px;
}

#u299
{
	width: 89px;
	padding-bottom: 6px;
}

#u252.MuseMenuActive,#u299:hover
{
	margin: 0px;
}

#u299:active
{
	margin: 0px;
}

#u302-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u252.MuseMenuActive #u255-4,#u299:hover #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u299:active #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u313
{
	width: 90px;
	min-height: 23px;
	margin-right: -10000px;
	left: 182px;
}

#u316
{
	width: 90px;
	padding-bottom: 6px;
}

#u299.MuseMenuActive,#u316:hover
{
	margin: 0px;
}

#u316:active
{
	margin: 0px;
}

#u316.MuseMenuActive
{
	margin: 0px;
}

#u317-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u299.MuseMenuActive #u302-4,#u316:hover #u317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu472
{
	z-index: 11;
	width: 0.01px;
	height: 360px;
	margin-left: 16px;
	margin-top: 16px;
	position: relative;
}

#u497
{
	position: absolute;
	width: 939px;
	height: 370px;
	background-color: transparent;
	top: -5px;
	left: -5px;
}

#u497popup
{
	z-index: 12;
}

#u777
{
	z-index: 13;
	width: 929px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u839
{
	z-index: 15;
	width: 929px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u848
{
	z-index: 17;
	width: 929px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u857
{
	z-index: 19;
	width: 929px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u866
{
	z-index: 21;
	width: 929px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u777_clip,#u839_clip,#u848_clip,#u857_clip,#u866_clip
{
	overflow: hidden;
	width: 929px;
	height: 360px;
}

#u777_img,#u839_img,#u848_img,#u857_img,#u866_img
{
	margin-left: -10px;
	margin-right: -11px;
}

#u508-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 300px;
	left: 411px;
}

#u508-4popup
{
	z-index: 23;
}

#u473-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 300px;
	left: 380px;
}

#u473-4popup
{
	z-index: 27;
}

#u508,#u473
{
	color: #999999;
}

#u520-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 300px;
	left: 480px;
}

#u520-4popup
{
	z-index: 31;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u347-10
{
	z-index: 66;
	width: 766px;
	min-height: 84px;
	background-color: #474747;
	background-color: rgba(0, 0, 0, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 7px;
	line-height: 36px;
	font-size: 30px;
	color: #C7C7C7;
	text-align: center;
	font-family: gentium-basic, sans-serif;
	font-weight: 700;
	margin-left: 101px;
	margin-top: 30px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.72);
}

#u343-31
{
	z-index: 35;
	width: 905px;
	min-height: 336px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C0AC;
	background-color: #E8E2CE;
	background-color: rgba(228, 221, 196, 0.83);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 17px;
	font-style: italic;
	margin-left: 10px;
	margin-top: 26px;
	position: relative;
	-pie-background: rgba(228, 221, 196, 0.83);
}

#u343-2
{
	text-align: center;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u343
{
	font-weight: 700;
	line-height: 22px;
}

#u343-6,#u343-10,#u343-14,#u343-18,#u343-20,#u343-29
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u343-5,#u343-9,#u343-13,#u343-17,#u343-19,#u343-26,#u343-27
{
	line-height: 22px;
}

#u345-4
{
	z-index: 2;
	width: 509px;
	min-height: 8px;
	margin-left: 217px;
	margin-top: 80px;
}

#u346-5
{
	z-index: 6;
	width: 509px;
	min-height: 14px;
	margin-left: 221px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 145px;
}

#page .verticalspacer
{
	clear: both;
}

